set encoding iso_8859_1
set terminal postscript eps enhanced color font "Helvetica,20" size 5.00,4.00
set output "figure3a.eps"
set xlabel "Time / fs"
set ylabel "Normalised H Dissociation Count"
set xrange [-100:400]
set yrange [0:1.1]
set fit errorvariables
set datafile separator ","
set key at 390,0.85

f(x) = A*(exp((-2*tau*x+sigma**2)/(2*tau**2))*erf((-tau*x+sigma**2)*sqrt(2)/(2*sigma*tau))+erf(x*sqrt(2)/(2*sigma))-exp((-2*tau*x+sigma**2)/(2*tau**2))+1)/(2*sqrt(pi))
A = 1
tau = 50
sigma = 38

fit f(x) "AIMC_smoothed_2-EP_S1.csv" u 1:2 via A,tau

#calculation of kinetic lifetime and associated error

set label sprintf("(a) H-atom Appearance Lifetime {/Symbol t} = %2.1f \261 %1.1f fs",tau,tau_err) at -80,1.05

plot "AIMC_raw_2-EP_S1.csv" u 1:2 w l ls 1 lw 5 lc "black" t "Raw Sum", "AIMC_smoothed_2-EP_S1.csv" u 1:2 every::100::600 w l ls 1 lw 5 lc "red" t "Smoothed Transient", [-100:400] f(x) ls 1 lw 5 lc "skyblue" t "Fit", "experiment_kinetic_lifetime_262.csv" u 1:2 w p pt 6 lw 2 lc "black" t "Experiment 262 nm"

